# Constitution

A constitution is a method for outlining the limits and regulations of an organization, nation, or other group’s governance. It may be composed as a single, succinct document or comprised of a set of acts, treaties, and particular court cases. 

**Input:** mission, purpose, and goals of an organization; an understanding of how the organization will function; long-term conception of the organization

**Output:** document(s) defining the scope of the group, its structures, functions, and eventual goals

## Background

Constitutions have a long history, with the oldest evidence dating back to Hammurabi's code of justice issued in modern-day Iraq circa 2300 BC. Well-known ancient codes of this nature include the Hittite code, and the oral codes of Athens.

Detailed modern, Western constitutions began with Oliver Cromwell’s Instrument of Government in England in the early 1650s. Most of the original thirteen American colonies adopted their own constitutions, with Connecticut’s being the oldest known North American constitution.

## Feedback loops

### Sensitivities

Constitutions provide rules and checkpoints for an organization, keeping power structures under control. Many include division of powers into various branches. Some groups, though not all, have a legal body to interpret the constitution and declare when acts violate it.

### Oversights

Many constitutions are unchangeable, preventing members of the organization to update and modernize them. Additionally, many include a “state of emergency” provision that can be used to violate the normally implemented rules should the president decide to do so, allowing for an abuse of power. 

## Implementations

### Communities

* Nations and smaller local organizations use constitutions as a means of governance
* School clubs, international groups, and nonprofit organizations often use constitutions to outline their purpose and keep mechanisms of power in check

### Tools

* University of Southern Indiana, entitled “How to Write a Constitution and Bylaws”

## Further resources

Kerwin, C. M., & Furlong, S. R. (2018). _Rulemaking: How government agencies write law and make policy_. Cq Press.

Anckar, D. (2015). Prohibiting Amendment: the Use of Absolute Rigidity in the Constitutions of the Countries of the World. _Perspectivas-Journal of Political Science_, (14).
